Subject: RE: Questions re current sonetng, atm1ng and atm2TC drafts

From: "Greene, Wedge" <[email-masked]>
Date: Tue, 24 Mar 1998 12:41:08 -0700

Truth to say I had overlooked this, tending to think of Sonet as
stand alone.  However, with the incorporation of sonet interface cards
in ATM switches and large routers, aligning these with the treatment of
other interface cards makes sense.  Traps are important in service
provider operation's model.  And yes, we agree that sending extra
objects along with a linkUp/LinkDown trap is not an efficient solution.

	What are the possibilities of getting the sonet mib through any
time soon, it has been sitting there a long time?  I would say adding a
trap is a minor change; if it is made optional in a conformance group it
should not greatly affect moving this work forward.

	- wedge

###############################################################
# [email-masked]                                        #
# ----------------------------------------------------------- #
# Wedge Greene                              Advisory Engineer #
# MCI                                            Architecture #
#                         Next Generation Intelligent Network #
# 901 International Pky              Fax:   +1 (972) 498-1147 #
# Richardson, Texas  75081           Phone: +1 (972) 498-1232 #
# U.S.A.                                                      #
###############################################################

> -----Original Message-----
> From:	Kaj Tesink [SMTP:[email-masked]]
> Sent:	Tuesday, March 24, 1998 1:00 PM
> To:	peter
> Cc:	John Neil; atommib
> Subject:	Re: Questions re current sonetng, atm1ng and atm2TC
> drafts
> 
> At 12:04 PM 3/23/98 +0800, Peter Jones wrote:
> >Hi Kaj,
> >
> >Kaj Tesink wrote:
> >> 
> >> hi peter,
> >> 
> >> thanks for your mail; good points; i'll forward some of it to the
> quality review
> >> process folks so that we can fix any problems.
> >> 
> >> some observations:
> >> - on your sonet mib suggestion to add a trap:
> >>   i appreciate the desire of alignment but have you thought of
> simply
> >>   sending the line status object along with linkUp/Down traps?
> >>   the sonet mib is under quality review and i prefer to make minor
> >>   changes only.
> >> 
> >
> >I don't think sending extra objects along with a linkUp/LinkDown trap
> is
> >an acceptable solution. Our experience is that this usually results
> in
> >interworking problems with other managers and devices. I think that
> the 
> >linkUp/linkDown traps provide a differnet service that the
> >dsx1LineStatusChange
> >type traps.
> 
> i thought you would say this.
> any folks out there who would second this request
> "to align the sonet/sdh mib with the other trunk mibs
> regarding this trap"?
> 
> >
> >We are trying to build a "unified" infrastructure forhandling "telco"
> >type alarms notification, and want to use the facilities from the
> >standard MIBs wherever possible. The dsx1LineStatusChange
> Notification
> >is a good fit for what we want. As far as the sonetng mib goes, it
> >already has the objects that contain the status bits, all that is
> >missing is a standard way to notify this to a management application
> >(whether local to the device or remote).
> >
	 ...
>  >> thanks for the feedback,
> >> 
> >> kaj
> >
> >regards
> >peter
> >
> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> _/_/